# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: /var/cvsroot/gentoo-x86/dev-tex/hangul-ucs-2.60.ebuild,v 1.7 2005/08/24 05:13:41 leonardop Exp $

EAPI=2

inherit texlive-common

DESCRIPTION="ko.TeX is a collection of LaTeX packages made by Koaunghi Un,
Dohyun Kim and Kangsoo Kim to replace HLaTeX and Hangul-ucs.
See http://project.ktug.or.kr/ko.TeX/ for more information."

RDEPEND=">=dev-tex/kotex-dist-20121201"

HOMEPAGE="http://project.ktug.or.kr/ko.Tex"
SRC_URI="http://ftp.ktug.or.kr/KTUG/texlive/2012/archive/collection-kotex.tar.xz ->
collection-kotex-20120529.tar.xz"

LICENSE="GPL-2"

SLOT="0"
KEYWORDS="~x86 ~ppc ~alpha ~amd64 ~ppc-macos"
IUSE=""

pkg_postinst() {
	echo
	einfo "This is koTex package Collection"
}
